RubyGems Navigation menu

elasticsearch-api 1.0.9

Ruby API for Elasticsearch. See the `elasticsearch` gem for full integration.

Versions:

  1. 1.0.9 - May 14, 2015 (71.5 KB)
  2. 1.0.7 - March 3, 2015 (70.5 KB)
  3. 1.0.6 - October 23, 2014 (63.5 KB)
  4. 1.0.5 - September 4, 2014 (62 KB)
  5. 1.0.4 - June 25, 2014 (60.5 KB)
Show all versions (24 total)

Runtime Dependencies:

Authors:

  • Karel Minarik

Owners:

4e515deb518e9195f0dc45ec2af6a5415651511b272ae5f4f28016bac5b467c8

Sha 256 checksum:

d1ec50dc62c2f5f6af51a4cabc740ea7a17cf022e9b763611ada8c1c56296098

Total downloads 1,117,801

For this version 14,787

Show all versions (24 total)

Required Ruby Version: >= 0

Licenses:

Apache 2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: